/* CSS Document */

/*----------------------------------------------
	foraday
------------------------------------------------*/
#contents_c {
	width: 510px;
}

#contents_c .yellow {
	color: #e38d04;
}

#contents_c .bold {
	font-weight: bold;
}

#contents_c #link_navi {
	margin-bottom: 23px;
}


#contents_c .box {
	margin-bottom: 25px;
	clear: both;
	zoom: 1;
	overflow: hidden;
}

#contents_c p {
	font-size: 110%;
	line-height: 1.6;
	color: #333;
}

#contents_c p.ml215 {
	margin-left: 215px;
}
